{
"id":"gmve",
"type":"bible",
"name":"ጌሻ ማጻፋ",
"nameEnglish":"Gamo Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"GaFBEV",
"dir":"ltr",
"lang":"gmv",
"country":"Ethiopia",
"countries":["ET"],
"allcountries":["ET"],
"langNameEnglish":"Gamo",
"langName":"Gamotso",
"fontClass":"abyssinica_sil"
}
